#selfcheck .selfcheckWrapper{
    max-width: 960px;
    margin: 0 auto;
    padding: 4rem 1rem 8rem;
}
@media only screen and (max-width: 700px){
   #selfcheck .selfcheckWrapper{
    padding: 4rem 0rem 8rem;
}
    
}
#selfcheck .formWrapper{
    max-width: 720px;
    margin: 20px auto;
    border-radius: 15px;
    background-color: #E0F7FA;
    position: relative;
    box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
    display: flex;
    align-items: stretch;
    flex-direction: column;
    padding: 24px;
}
#selfcheck .formWrapper .fields{
	padding-inline-start: 20px;
}
#selfcheck .formWrapper .fields .field{
    padding: 0 0 24px 0;
    font-weight: 900;
    list-style: decimal;
}
#selfcheck .formWrapper .fields .field select{
    margin: 8px 0;
    max-width: 280px;
    padding: 4px 16px;
	border-radius: 8px;
}
#selfcheck .formWrapper .fields .field input{
    margin: 8px 0;
    max-width: 280px;
    padding: 4px 16px;
	border-radius: 8px;
	border-width: 1px;
	-webkit-appearance: none; 
}
#selfcheck .formWrapper .fields .field textarea{
    margin: 8px 0;
    max-width: 280px;
    padding: 4px 16px;
	border-radius: 8px;
	width: 60px;
    height: 30px;
	vertical-align: bottom;
}
#selfcheck .formWrapper input[type="submit"]{
    background-color: #006977;
    color: #ffffff;
    border-radius: 65px !important;
    border: none;
    padding: 0.5rem;
    width: 250px;
    font-size: 1.1rem;
    font-weight: 900;
    margin: 0 auto;
    text-align: center;
    display: block;
    transition: 0.5s;
    cursor: pointer;
}
#selfcheck .formWrapper input[type="submit"]:hover{
    opacity: 0.8;
}
#selfcheck .formWrapper .caution{
    font-size: 0.8rem;
}
#selfcheck .formWrapper .caution ul{
    padding-left: 1rem;
}
#selfcheck .formWrapper .caution ul li{
    list-style: disc;
    margin-bottom: 0.5rem;
}
#selfcheck .formWrapper .submitButtonBox {
    position: relative;
    width: auto;
    display: inline-block;
}
#selfcheck .formWrapper .submitButtonBox .wpcf7-spinner{
    display: inline-block;
    background-color: #ffffff;
    opacity: 1;
    width: 30px;
    height: 30px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 0 24px;
    position: absolute;
    top: 50%;
    right: 20px;
    margin: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 30;
}
#selfcheck .formWrapper .submitButtonBox .wpcf7-spinner::before {
    content: '';
    position: absolute;
    background-color: #294d60;
    opacity: 0.75;
    top: 5px;
    left: 5px;
    width: 10px;
    height: 10px;
    border: none;
    border-radius: 100%;
    transform-origin: 10px 10px;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#selfcheck .formWrapper .submitButtonWrapper {
    margin: 0 auto 40px;
    text-align: center;
    position: relative;
}
#selfcheck .buttonWrapper {
    text-align: center;
}
#selfcheck .buttonWrapper a {
    text-decoration: underline;
}
#selfcheck .resultWrapper {
    max-width: 720px;
    width: 100%;
    margin: 0 auto 32px;
    padding: 1rem;
}
#selfcheck .resultWrapper .resultBox .imgWrapper{
    max-width: 180px;
    width: 100%;
    margin: 0 auto 32px;
}
#selfcheck .resultWrapper .resultBox .textWrapper{
    line-height: 2rem;
margin-bottom: 64px;
}
#selfcheck .resultWrapper .resultBox .textWrapper p{
    margin-bottom: 16px;
}
#selfcheck .resultWrapper .resultBox .suggestionsWrapper ul{
    background-color:#f1f1f1;
    padding: 1rem 1rem 1rem 3rem;
    border-radius: 8px;
}
#selfcheck .resultWrapper .resultBox .suggestionsWrapper ul li{
    list-style-type: disc;
    margin-bottom: 1rem;
}
#selfcheck .resultWrapper .resultBox .suggestionsWrapper ul li:last-child{
    margin-bottom: 0rem;
}
#selfcheck .buttonBoxes .buttonBox{
    margin: 24px auto;
    min-width: 250px;
}
#selfcheck .buttonBoxes .buttonBox .button{
    padding: 1rem 1rem;
    margin: 0 auto;
    font-weight: 900;
    transition: 0.5s;
    text-decoration: underline;
    background-color: #294d60;
    color: #ffffff;
    border-radius: 8px;
    width: 220px;
    text-align: center;
}
#selfcheck .formh2{
font-size: 1.2rem;
text-align: left;
}
#selfcheck h3{
margin-bottom: 16px;
font-size: 1.2rem;
}
.wpcf7-form-control-wrap {
    font-weight: 500;
}
@media only screen and (max-width: 500px){
	#selfcheck .formWrapper {
    width: 360px;
}
}